TESTING/LIN/zerrqp.f(3)

NAME
TESTING/LIN/zerrqp.f

SYNOPSIS

  Functions/Subroutines
subroutine zerrqp (path, nunit)
ZERRQP

Function/Subroutine Documentation

  subroutine zerrqp (character*3 path, integer nunit)

ZERRQP

Purpose:

    !>
    !> ZERRQP tests the error exits for ZGEQP3.
    !>

Parameters
    PATH

    !>          PATH is CHARACTER*3
    !>          The LAPACK path name for the routines to be tested.
    !>

    NUNIT

    !>          NUNIT is INTEGER
    !>          The unit number for output.
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 53 of file zerrqp.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.